@font-face {
  font-family: "voedingscentrum";
  src: url("../font/voedingscentrum.eot");
  src: url("../font/voedingscentrum.eot?8lnlmm#iefix") format("embedded-opentype"),
      url("../font/voedingscentrum.woff2?8lnlmm") format("woff2"),
      url("../font/voedingscentrum.woff?8lnlmm") format("woff"),
      url("../font/voedingscentrum.ttf?8lnlmm") format("truetype"),
      url("../font/voedingscentrum.svg?8lnlmm#voedingscentrum") format("svg");
  font-style: normal;
  font-weight: 400;
}

.icon {
  display: inline-block;
  font-family: "voedingscentrum" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  vertical-align: -.125em;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.icon-arrow-up-right-from-square-regular-full::before {
  content: "\ea01";
}
.icon-basket-shopping-light-full::before {
  content: "\ea02";
}
.icon-book-open-regular-full::before {
  content: "\ea03";
}
.icon-chevron-left-light-full::before {
  content: "\ea04";
}
.icon-chevron-left-regular-full::before {
  content: "\ea05";
}
.icon-chevron-right-light-full::before {
  content: "\ea06";
}
.icon-chevron-right-regular-full::before {
  content: "\ea07";
}
.icon-circle-check-solid-full::before {
  content: "\ea08";
}
.icon-circle-info-light-full::before {
  content: "\ea09";
}
.icon-comment-solid-full::before {
  content: "\ea0a";
}
.icon-download-regular-full::before {
  content: "\ea0b";
}
.icon-house-light-full::before {
  content: "\ea0c";
}
.icon-magnifying-glass-light-full::before {
  content: "\ea0d";
}
.icon-phone-flip-solid-full::before {
  content: "\ea0e";
}
.icon-square-facebook-brands-solid-full::before {
  content: "\ea0f";
}
.icon-square-instagram-brands-solid-full::before {
  content: "\ea10";
}
.icon-square-linkedin-brands-solid-full::before {
  content: "\ea11";
}
.icon-user-light-full::before {
  content: "\ea12";
}
.icon-users-light-full::before {
  content: "\ea13";
}
